header{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    z-index: 2;
    background-color: #FFFFFF;
}

.header-nav {
    padding-top: 32px;
    padding-bottom: 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 483px;
    width: 100%;
}

.menu-link {
    font-weight: 700;
    font-size: 22px;
    line-height: 26px;
    color: #807D7E;

    &:hover {
        color: #3C4242;
    }

}

.btn {
    border: none;
    cursor: pointer;
}

.header-search {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
    padding: 12PX 20px;
    background-color: #F6F6F6;
    border-radius: 8px;
    max-width: 267px;
    width: 100%;

    & span {
        font-family: 'Causten';
        font-weight: 400;
        font-size: 16px;
        line-height: 19px;
        color: #807D7E;
    }
}

.header-goods {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;



}

.btn-goods {
    padding: 12px;
    border-radius: 8px;
    background-color: #F6F6F6;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;

    &:hover {
        background-color: #c9c6c6;
    }




}

.count-goods {
    &[data-cart]::before {
        background-color: #3ff46b;
        background-image: linear-gradient(132deg, #3ff46b 0%, #16A085 100%);
        font-weight: 700;
        content: attr(data-cart);
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        top: -4px;
        right: -4px;
        width: 18px;
        height: 18px;
        border-radius: 50%;
    }

    &[data-favorite]::before {
        background-color: #3ff46b;
        background-image: linear-gradient(132deg, #3ff46b 0%, #16A085 100%);
        font-weight: 700;
        content: attr(data-favorite);
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        top: -4px;
        right: -4px;
        width: 18px;
        height: 18px;
        border-radius: 50%;
    }

    &[data-cart] svg {
        fill: green;

        & path {
            stroke: green
        }
    }

    &[data-favorite] svg {
        fill: red;

        & path {
            stroke: red
        }
    }
}